{
    "dc_identifier": "nl.gm0479.2c.2012.5095003-6",
    "dc_title": "Raadsvergadering 2012-06-07 - 4a. Rb 22: Economische Structuurvisie Zaanstad; stad van denkers, durvers en doeners",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zaanstad op 2012-06-07. Onderdeel: 4a. Rb 22: Economische Structuurvisie Zaanstad; stad van denkers, durvers en doeners.",
    "dc_source": "https://zaanstad.notubiz.nl/vergadering/436372",
    "dc_publisher": "gm0479",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2012-06-07",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Zaanstad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zaanstad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "45",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0479.2c.2012.5095003-6",
    "dc_externalIdentifier": "5095098",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-06-07",
    "foi_meetingNumber": "5095003",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0479.2c.2012.5095003-6.doc.1",
            "dc_title": "RB 22 Aanbiedingsbrief inzake vaststellen Economische Structuurvisie Zaanstad",
            "foi_fileName": "RB_22_Aanbiedingsbrief_inzake_vaststellen_Economische_Structuurvisie_Zaanstad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5547691/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2012.5095003-6.doc.2",
            "dc_title": "RB 22 Economische Structuurvisie Zaanstad 2030",
            "foi_fileName": "RB_22_Economische_Structuurvisie_Zaanstad_2030.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5547692/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2012.5095003-6.doc.3",
            "dc_title": "RB 22 Economische Structuurvisie Zaanstad",
            "foi_fileName": "RB_22_Economische_Structuurvisie_Zaanstad.doc",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5547693/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2012.5095003-6.doc.4",
            "dc_title": "RB 22 Inhoud voorstel aan de Raad inzake Economische Structuurvisie Zaanstad",
            "foi_fileName": "RB_22_Inhoud_voorstel_aan_de_Raad_inzake_Economische_Structuurvisie_Zaanstad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5547694/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2012.5095003-6.doc.5",
            "dc_title": "RB 22, 23 & 24 Presentatie RSV ESV ZaanIJ",
            "foi_fileName": "RB_22,_23_&_24_Presentatie_RSV_ESV_ZaanIJ.doc",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5547695/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2012.5095003-6.doc.6",
            "dc_title": "RB 22, 23 & 24 Raadsbehandeling ESV RSV ZaanIJ",
            "foi_fileName": "RB_22,_23_&_24_Raadsbehandeling_ESV_RSV_ZaanIJ.doc",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5547696/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2012.5095003-6.doc.7",
            "dc_title": "RB 22, 23 & 24 Ruimtelijke Structuurvisie, Economische Structuurvisie en ZaanIJ",
            "foi_fileName": "RB_22,_23_&_24_Ruimtelijke_Structuurvisie,_Economische_Structuurvisie_en_ZaanIJ.doc",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5547697/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2012.5095003-6.doc.8",
            "dc_title": "RB 22, 23 & 24 Vervolgbespreking RSV ESV ZaanIJ",
            "foi_fileName": "RB_22,_23_&_24_Vervolgbespreking_RSV_ESV_ZaanIJ.doc",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5547698/1"
        }
    ]
}